Flask==1.1.2
python-dotenv==0.15.0
Jinja2==2.11.2
gunicorn==20.0.4
psycopg2==2.8.6
configparser==5.0.1
requests==2.25.1
Flask-Assets==0.12
Flask-Compress==1.9.0
cssmin==0.2.0
jsmin==2.2.2
webassets==2.0.0
WTForms==2.3.3